Error

two or more packages specified (libgringotts2 libsane-extras)